Bug 1408854 - Translations aren't packaged
Summary: Translations aren't packaged
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lollypop
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-27 19:34 UTC by gyonkibendeguz
Modified: 2017-01-06 04:04 UTC (History)
1 user (show)

Fixed In Version: lollypop-0.9.223-5.fc25 lollypop-0.9.223-5.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 20:21:50 UTC
Type: Bug


Attachments (Terms of Use)

Description gyonkibendeguz 2016-12-27 19:34:24 UTC
Description of problem:
Lollypop is translated into quite a few languages, but it seems like the necessary *.mo files aren't included in the package.

Version-Release number of selected component (if applicable):
0.9.223-3.fc25

Comment 1 Fedora Update System 2016-12-28 07:28:11 UTC
lollypop-0.9.223-5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5fedd05880

Comment 2 Fedora Update System 2016-12-28 07:28:18 UTC
lollypop-0.9.223-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f9b0b2a023

Comment 3 Fedora Update System 2016-12-28 22:50:16 UTC
lollypop-0.9.223-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5fedd05880

Comment 4 Fedora Update System 2016-12-29 00:50:16 UTC
lollypop-0.9.223-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f9b0b2a023

Comment 5 Fedora Update System 2017-01-05 20:21:50 UTC
lollypop-0.9.223-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-01-06 04:04:18 UTC
lollypop-0.9.223-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.